using Edu.Common.Plugin;

namespace Edu.Common.Enum.Customer
{
    /// <summary>
    /// 客户状态
    /// </summary>
    public enum CustomerStateEnum
    {
        /// <summary>
        /// 正常
        /// </summary>
        [EnumField("正常")]
        Normal = 1,

        /// <summary>
        /// 禁用
        /// </summary>
        [EnumField("禁用")]
        Disable = 2,

        /// <summary>
        /// 未激活
        /// </summary>
        [EnumField("未激活")]
        NotActivation = 3
    }
}
